.main-header {
  min-height: 64px;
  max-height: 76px;
  -webkit-box-shadow: 0 4px 8px 0 #5a5a7226;
          box-shadow: 0 4px 8px 0 #5a5a7226;
  background-color: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 9;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main-header--search {
  margin-left: 64px;
  position: relative;
}

.main-header--search-inner {
  padding: 8px 16px 9px 40px;
  border: 1px solid #e2e3e9;
  border-radius: 4px;
  background-color: #f7f8f9;
  font-size: 1rem;
  line-height: 1;
  width: 100%;
  position: relative;
  min-width: 307px;
}

.main-header--search-icon {
  position: absolute;
  left: 8px;
  top: 62%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #e2e3e9;
  height: 24px;
  pointer-events: none;
}

.main-header--search-input {
  border: none;
  padding: 0;
  background: transparent;
  width: 100%;
}

.main-header--search-input:focus, .main-header--search-input:active {
  border: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.main-header--search-close-icon {
  position: absolute;
  right: 1px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 24px;
  text-align: center;
  height: 37px;
  line-height: 37px;
  cursor: pointer;
  z-index: 99;
}

.main-header--nav {
  -ms-flex-item-align: center;
      align-self: center;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main-header--nav ul {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding-left: 44px;
}

.main-header--nav ul li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main-header--nav ul li a {
  margin-right: 32px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
  color: #2b2d4a;
  padding: 12px 0;
}

.main-header--nav ul li a::after {
  background-color: #603392;
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  height: 4px;
  width: 100%;
  bottom: 0;
  opacity: 0;
  top: auto;
  -webkit-transition: background-color linear 0.15s, opacity linear 0.15s;
  transition: background-color linear 0.15s, opacity linear 0.15s;
  width: 100%;
}

.main-header--nav ul li a.active::after, .main-header--nav ul li a:hover::after {
  background-color: #603392;
  opacity: 1;
}

.main-header--currency {
  background-color: #f7f8f9;
  padding: 8px;
  border-radius: 8px;
  cursor: pointer;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main-header--currency-flag {
  margin-right: 8px;
}

.main-header--currency-title {
  pointer-events: none;
  font-size: 1rem;
  line-height: 1.5;
  color: #2b2d4a;
  font-weight: 700;
}
/*# sourceMappingURL=header.css.map */

@media (max-width: 767px) {
  .main-header--nav {
    position: fixed;
    top: 0;
    width: 272px;
    background: #fff;
    height: 100vh;
    transition: transform ease-in-out 0.15s;
    z-index: 9;
    box-shadow: 0 0 24px rgb(0 0 0 / 60%);
    transform: translate3d(100vw, 0, 0);
    max-width: 90vw;
    right: 0;
  }
  .main-header--nav.active {
    transform: translate3d(0, 0, 0);
  }
  .main-header--search {
    margin-left: 0;
    display: none;
    background: #fff;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    padding: 66px 15px 0;
    z-index: 99;
  }
  .main-header--search-inner {
    min-width: 117px;
    padding: 10px 16px 10px 40px;
  }
  .main-header--nav ul {
    flex-direction: column;
    padding: 50px 0 0;
    width: 100%;
  }
  .main-header--nav ul li a {
    border-bottom: solid 1px #e2e3e9;
    margin: 0;
    padding-left: 20px;
  }
  span.close-mobile-trigge {
    position: absolute;
    top: 13px;
    right: 20px;
    font-weight: 600;
    color: #603392;
  }
  .overlay::after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.5);
  }
  .main-header {
    z-index: unset;
  }
  header.main-header.active::after {
    background: rgba(0, 0, 0, 0.5);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .mobile-search-close {
    position: absolute;
    z-index: 9;
    top: 0;
    right: 0;
    width: 100%;
    text-align: right;
    padding: 10px 15px;
    font-size: 14px;
    border-bottom: 1px solid #e2e3e9;
    color: #603392;
  }
  .main-header--search-close-icon {
    display: none;
  }
}
div#filter-records ul {
  position: absolute;
  background: #fff;
  width: 100%;
  border-left: 1px solid #e2e3e9;
  border-bottom: 1px solid #e2e3e9;
  border-right: 1px solid #e2e3e9;
  border-radius: 0 0 4px 4px;
  padding: 0;
  margin: 0;
  list-style: none;
}
div#filter-records li {
  font-size: 15px;
}
div#filter-records li a {
  display: block;
  padding: 10px 16px;
  font-size: 18px;
}
div#filter-records li:hover a {
  background: #f4f5f7;
  color: #808080;
}
div#filter-records li a span.icon-filter {
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 15px;
}
